  - eventname: condemned
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details: {}
    updated: '2026-05-27T09:16:13.524408'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T09:11:40.153866'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T09:11:40.139929'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T09:11:39.213066'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T09:06:41.165298'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T09:06:41.148785'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T09:06:39.934839'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T09:01:32.986640'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T09:01:32.971247'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T09:01:31.948337'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:56:24.033333'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:56:24.021829'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:56:23.018601'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:51:20.039302'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:51:20.027969'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:51:19.076850'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:46:18.982332'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:46:18.967096'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:46:17.978463'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:42:16.210925'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: guest-request-watchdog
    updated: '2026-05-27T08:42:16.196778'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:41:16.302865'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:41:16.289245'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:41:15.357017'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:36:39.356800'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:36:39.351063'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:36:39.342427'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:36:26.100700'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:36:26.092470'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:36:26.080324'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:36:19.038125'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:36:19.030171'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:36:19.017917'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:36:17.653065'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:36:17.645467'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:36:17.631036'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:36:13.862658'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:36:13.854296'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:36:13.838765'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:36:12.579038'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-05-27T08:36:12.565815'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:36:11.581003'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:00.306749'
  - eventname: successfully provisioned
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:00.240883'
  - eventname: state-changed
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:00.216812'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:00.104826'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: prepare-finalize-post-connect
    updated: '2026-05-27T08:32:00.104707'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-05-27T08:32:00.012585'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:54.796539'
  - eventname: state-changed
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:54.789701'
  - eventname: address-assigned
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.21.242.107
    updated: '2026-05-27T08:31:54.780419'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-request
    updated: '2026-05-27T08:31:52.664590'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:28.248513'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:31:28.071571'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:31:27.988802'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:19.354158'
  - eventname: pool-resources-requested
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-011692d456307f775
            spot_instance_id:
            security_group: sg-0c0fcc267250a6f0b
    updated: '2026-05-27T08:31:19.295539'
  - eventname: state-changed
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-011692d456307f775
                spot_instance_id:
                security_group: sg-0c0fcc267250a6f0b
    updated: '2026-05-27T08:31:19.250900'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:18.227100'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:31:18.137717'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:31:18.047209'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:17.422294'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:31:17.409034'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:31:17.394899'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:15.342036'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:31:15.281940'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:31:15.245300'
  - eventname: acquisition-attempt
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        flavor:
            name: c6a.metal
            arch: x86_64
            boot:
                method:
                  - bios
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 96
                threads: 192
                processors: 192
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 393216 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 14
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-44-20260521.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-05-21T07:49:37.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-05-27T08:31:13.491892'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: acquire-guest-request
    updated: '2026-05-27T08:31:12.779671'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:12.352627'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:31:12.342772'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:31:12.330986'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:12.274512'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-05-27T08:31:12.264858'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:31:12.251724'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: route-guest-request
    updated: '2026-05-27T08:31:10.575899'
  - eventname: routing-failover
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-05-27T08:31:10.558337'
  - eventname: state-changed
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:31:10.539796'
  - eventname: routing-report
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-05-27T08:31:10.474189'
  - eventname: warning
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-05-27T08:31:06.420610'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:59.387348'
  - eventname: rescheduled
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:59.377985'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:30:59.344694'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:59.318797'
  - eventname: warning
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-05-27T08:30:56.247998'
  - eventname: warning
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-05-27T08:30:55.879597'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: route-guest-request
    updated: '2026-05-27T08:30:54.965276'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:54.005930'
  - eventname: rescheduled
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:53.919836'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:30:53.877037'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:53.792001'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:53.033116'
  - eventname: rescheduled
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:53.027384'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:30:53.023149'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:53.009585'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:30:52.927923'
  - eventname: state-changed
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:30:52.862284'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:30:52.656053'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:52.108294'
  - eventname: rescheduled
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:52.093439'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:30:52.084223'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:52.060437'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:51.965199'
  - eventname: rescheduled
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:51.881398'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:30:51.842743'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:51.779352'
  - eventname: finished-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:51.003468'
  - eventname: rescheduled
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:50.980092'
  - eventname: guest-log-updated
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:30:50.964980'
  - eventname: entered-task
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        task: update-guest-log
    updated: '2026-05-27T08:30:50.925890'
  - eventname: guest-log-requested
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-05-27T08:30:47.925673'
  - eventname: guest-log-requested
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-05-27T08:30:47.837332'
  - eventname: guest-log-requested
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-05-27T08:30:47.758172'
  - eventname: guest-log-requested
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-05-27T08:30:47.678245'
  - eventname: guest-log-requested
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-05-27T08:30:47.591959'
  - eventname: guest-log-requested
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-05-27T08:30:47.510384'
  - eventname: created
    guestname: 98368312-0b48-49e4-927f-52c536a27a7a
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
                    cpu:
                        processors: '>= 8'
            os:
                compose: Fedora-44
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/5b477032-9f8e-4421-95ad-862dff7e8a61
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-05-27T08:30:47.406587'
